@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?c0c48b');
  src:  url('icomoon.eot?c0c48b#iefix') format('embedded-opentype'),
    url('icomoon.ttf?c0c48b') format('truetype'),
    url('icomoon.woff?c0c48b') format('woff'),
    url('icomoon.svg?c0c48b#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"],
.wsite-nav-cart a:before,
.icon-search:before,
#wsite-search-form:before,
.wsite-search-element-submit:before,
#wsite-nav-cart-a:before,
.wsite-social-item:after,
.wsite-com-product-social a:after,
.wsite-button:after,
.blog-read-more a:after, 
.blog-button:after,
.search .wsite-search-button:before,
.jqTransformSelectOpen:before,
.galleryImage-overlay:after,
label[for*=checkbox-]:before,
label[for*=radio-]:before,
.wsite-com-product-option-label > span:before,
.wsite-search-facet-entries label > a:before,
.w-ui.ui-dialog.popup-modal .ui-dialog-content>div .close-x.close-x-thin:after,
span.date-text:before,
.blog-post .blog-comments:before,
.blog-list:before,
.blog-page-nav a:before,
.fancybox-close:after,
.fancybox-next span:after, 
.fancybox-prev span:after,
.mobile-nav a:hover:before, 
.mobile-nav .wsite-nav-current > a:before,
.mobile-nav .has-submenu .icon-caret:after,
.mobile-nav label.hamburger:after,
.wslide-prev .wslide-button-icon:after,
.wslide-next .wslide-button-icon:after,
.boo-view-detail:after,
.wsite-com-breadcrumb-arrow:after,
.btn-info.btn-com:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-button:before {
  content: "\e907";
}
.icon-GalleryPlus:before {
  content: "\e905";
}
.icon-Search-Close:before {
  content: "\e918";
}
.icon-Select-arrow:before {
  content: "\e919";
}
.icon-dribbble:before {
  content: "\e900";
}
.icon-facebook:before {
  content: "\e901";
}
.icon-flickr:before {
  content: "\e902";
}
.icon-gmail:before {
  content: "\e903";
}
.icon-google-plus:before {
  content: "\e904";
}
.icon-icon-seach:before {
  content: "\e906";
}
.icon-instagram:before {
  content: "\e908";
}
.icon-linkedin2:before {
  content: "\e909";
}
.icon-pinterest2:before {
  content: "\e90a";
}
.icon-rss:before {
  content: "\e90b";
}
.icon-twitter:before {
  content: "\e90c";
}
.icon-vimeo:before {
  content: "\e90d";
}
.icon-youtube:before {
  content: "\e90e";
}
.icon-cart:before {
  content: "\e910";
}
.icon-close-footer:before {
  content: "\e911";
}
.icon-messages:before {
  content: "\e912";
}
.icon-note:before {
  content: "\e914";
}
.icon-seach:before {
  content: "\e915";
}
.icon-time:before {
  content: "\e917";
}
.icon-Forward:before {
  content: "\e913";
}
.icon-Previous:before {
  content: "\e916";
}
.icon-chevron-small-left:before {
  content: "\e91a";
}
.icon-chevron-small-right:before {
  content: "\e91b";
}
.icon-plus:before {
  content: "\e114";
}
.icon-minus:before {
  content: "\e115";
}
.icon-check:before {
  content: "\e116";
}
.icon-cross:before {
  content: "\e117";
}

